» Ubuntu » Paketit

Error

two or more packages specified (powerwake natty-updates)